/* Add here all your CSS customizations */
body .gsc-control-cse {
	background: transparent;
	border: 0;
	padding: 0;
	width: 172px;
}

body .gsc-input-box  {
	border: 1px solid #ccc;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    border-radius: 20px;
    font-size: 0.9em;
    height: 34px;
    margin: 0;
    padding: 2px 6px;
    width: 170px;
}

body input.gsc-search-button,
body input.gsc-search-button:hover,
body input.gsc-search-button:focus {
    background-color: #ccc;
    background-image: none;
    border: 0 none;
    border-radius: 100%;
    color: #333;
    filter: none;
    height: auto;
    padding: 6px;
    position: absolute;
    right: 6px;
    top: 3px;
    width: auto;
}
.map {
    width:100%;
    height:500px;   
}


.map-wrap {
    position:relative; 
}
    
.overlay {
    width:100%;
    min-height:500px; 
    position:absolute; 
    top:0;
}